Page MenuHomePhabricator

Convert Elastica extension to use extension registration
Closed, ResolvedPublic

Description

The Elastica extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:00 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:00 AM

Change 194043 had a related patch set uploaded (by Legoktm):
Add extension.json

https://gerrit.wikimedia.org/r/194043

Change 194043 merged by jenkins-bot:
Add extension.json

https://gerrit.wikimedia.org/r/194043

Legoktm closed this task as Resolved.Mar 3 2015, 4:38 PM
Legoktm claimed this task.
Liuxinyu970226 set Security to None.Sep 4 2015, 9:33 AM
Restricted Application added a project: Discovery. · View Herald TranscriptNov 28 2015, 11:11 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript